@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 400;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Regular.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 400;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Regular Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 250;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Hairline.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 250;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Hairline Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 270;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Thin.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 270;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Thin Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 290;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New UltraLight.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 290;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New UltraLight Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 300;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Light.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 300;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Light Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 500;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Medium.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 500;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Medium Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 600;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 600;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New SemiBold Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 700;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Bold.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 700;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Bold Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 800;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New ExtraBold.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 800;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New ExtraBold Italic.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: normal;
    font-weight: 900;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Super.woff') format('woff');
}
@font-face {
    font-family: 'Hero New';
    font-style: italic;
    font-weight: 900;
    src: local('Hero New'), url('hero-new-cdnfonts/Hero New Super Italic.woff') format('woff');
}


